/*####################################### Banner Zomato CSS#########################################*/

.hence-forth-uber-page h1 span {
    color: #000000;
    font-weight: 700;
}
.one-step-solution-card-content .one-step-solution-features .active
{
   background-color: #26BFF7 ;  
   color:#fff; 
}

/*####################################### benefits of Uber CSS#########################################*/
section.benefits-of-uber-clone {
    position: relative;
    overflow: hidden;
}

.benefits-of-uber-clone-heading h3 span {
    background: linear-gradient(46.19deg, #F09819 5.66%, #FFED4E 94.35%);
}

.benefits-of-uber-clone-box {
    background: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    padding: 40px;
}

.benefits-of-uber-clone-icon img {
    max-width: 90px;
    max-height: 90px;
    object-fit: cover;
}


/*####################################### Custom Clone CSS#########################################*/
.uber-custom-clone-heading h3 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
}

/*####################################### Revenue Modal #########################################*/
.revenue-model-heading h3 span {
    background: linear-gradient(226.75deg, #00FFD6 0%, #02AAB0 100%, #02C1C8 100%);
}

.revenue-model-card {
    background: #FFF5FA;
    border-radius: 20px;
    padding: 40px;
}

.custom-revenue-model:nth-child(2) .revenue-model-card {
    background: #FFF9F3;
}

.custom-revenue-model:nth-child(3) .revenue-model-card {
    background: #ECF5FF;
}

.custom-revenue-model:nth-child(4) .revenue-model-card {
    background: #F2FFE1;
}

.custom-revenue-model:nth-child(5) .revenue-model-card {
    background: #FFF3E7;
}

.custom-revenue-model:nth-child(6) .revenue-model-card {
    background: #FBF2FF;
}

/*####################################### Development Process CSS#########################################*/
.uber-development-main-heading h3 span {
    background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
}

.uber-development-box {
    border-radius: 20px;
    padding-inline:20px ;
}

.uber-development-box h2 {
    font-weight: 800;
    color: #EDEEEE;
    position: relative;
    margin-bottom: 16px;
}

.uber-development-box h2::before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    margin: auto;
    border: 0;
    left: 25%;
    width: 75%;
    background-image: url('../images/ub/grey-line.webp');
    height: 2px;
    background-repeat: repeat-x;
    transition: all 0.5s ease;
}

.uber-development-box {
    cursor: pointer;
    transition: all 0.5s ease;
}

.uber-development-box:hover h2::before {
    background-image: url('../images/ub/green-line.webp');
    transition: all 0.5s ease;
}

.uber-development-box:hover h2 {
    color: #00D563;
    transition: all 0.5s ease;
}


#scrollwrap-uber {
    width: 100vw;
    display: flex;
    flex-direction: row;
}

.uber-development-outer-box {
    min-width: 25vw;
}

#content-main-uber {
    overflow-y: hidden;
    overflow-x: scroll;
}


#content-main-uber::-webkit-scrollbar {
    display: none;
}



/*################################### Uber App Industires ####################################*/

.uber-app-industries-main-heading h3 span {
    background: linear-gradient(268.84deg, #EA52F8 0%, #0066FF 100%);
}

.uber-app-industries-card {
    border: 2px solid #EDEEEE;
    border-radius: 20px;
    overflow: hidden;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.uber-app-industries-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

img.industries-image-uber {
    width: 100%;
    max-width: 100%;
    /* height: 240px; */
    height: 200px;
    object-fit: cover;

}

.uber-app-industries-car-content {
    padding: 24px 20px;
}


.uber-app-industries-card:hover .uber-app-industries-button {
    transition: all 0.2s ease-in-out;
    display: block;
}

.uber-app-industries-card:hover .uber-app-industries-car-image::before {
    transition: all 0.2s ease-in-out;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 18px 18px 0px 0px;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*################################### Uber App Process ####################################*/
section.uber-app-process {
    background: #FAFAFA;
}

.uber-app-process-main-heading h3 span {
    background: linear-gradient(226.75deg, #00FFD6 0%, #02AAB0 100%, #02C1C8 100%);
}



.uber-app-process-box {
    border-radius: 12px;
    margin-bottom: 24px;
}

.uber-app-process-box hr {
    border: 1px solid #E5E5E5;
    margin-block: 24px;
}


.uber-app-process-box h5 {
    font-weight: 600;
    color: #212529;
}



/*####################################### One Step Solution CSS#########################################*/
.one-step-solution-main-heading h3 span {
    background: linear-gradient(226.69deg, #FFB199 0%, #FF0844 100%);
}

.one-step-solution-card {
    background: #F5FCFF;
    border-radius: 24px;
    text-align: center;
    padding: 40px;
}

.one-step-solution-features p {
    border: 2px solid #26BFF7;
    padding: 12px;
    cursor: pointer;
}

.one-step-solution-features p:hover {
    color: #fff;
    background-color: #26BFF7;
}
.one-step-solution-features p:active {
    color: #fff;
    background-color: #26BFF7;
}

.one-step-solution .driver-solution-card p.active2{
    color: #fff;
    background-color: #D295FF;
}

.one-step-solution-features p {
    font-weight: 600;
}

.driver-solution-card {
    background: #FCF9FF;
}

.driver-solution-card p {
    border: 2px solid #D295FF;
}

.driver-solution-card p:hover {
    color: #fff;
    background-color: #D295FF;
}

.admin-solution-card {
    background: #F0FFF1;
}

.admin-solution-card p {
    border: 2px solid #00D563;
}

.admin-solution-card p:hover {
    background-color: #00D563;
}
.one-step-solution-card-image img {
    max-width: 280px;
}
.fixme
  {
      position: fixed;        
      top: 20%;
     
  }
  .uber-banner-content h1
    {
          font-size:32px;
    }
/*####################################### Media CSS#########################################*/

@media all and (max-width:1399px) {
    .one-step-solution-card-image img {
        max-width: 140px;
    }
}

@media all and (max-width:1199px) {   
   
    section.zomato-cta::before {
        display: none;
    }

    section.zomato-cta {
        margin-top: 0;
    }


    .gojek-features-box {
        border-radius: 20px;
        padding: 30px;
    }

    .left-image-position {
        position: unset;
    }

    .right-image-position {
        position: unset;
    }


}

@media all and (min-width:768px) and (max-width:991px) {}

@media all and (max-width:767px) {
    .uber-banner-content .notVisiblemobile
    {
        display: none !important;
    }
    .uber-app-industries-main-heading h3[data-aos] { opacity:0; }
    .uber-banner-content h1
    {
          font-size:24px;
    }

    .revenue-model-card {
        padding: 20px;
    }

    .one-step-solution-card {
        padding: 20px;
    }

}

/* Large devices (desktops, 992px and up) */


